Skip to main content
GET
List Account Verifications
v2 · Base URL https://api.fintoc.com/v2

Authorizations

Authorization
string
header
required

Headers

Authorization
string
required

Fintoc Secret Key

Query Parameters

starting_after
string

A cursor to use in pagination. starting_after is an account verification ID that defines your place in the list. For example, if you make a list request and receive 300 account verifications, ending with accv_foo, your subsequent call can include starting_after=acccv_foo to fetch the next page of the list.

ending_before
string

A cursor to use in pagination. ending_before is a account verification ID that defines your place in the list. For example, if you make a list request and receive 300 account verifications, starting with accv_bar, your subsequent call can include ending_before=accv_bar to fetch the previous page of the list.

since
string

Date using <<glossary:ISO 8601>>. If present, return only Account Verifications with date equal or after since.

until
string

Date using <<glossary:ISO 8601>>. If present, return only Account Verifications with date equal or before until.

transfer_id
string

Find an account verification by the related transfer_id

account_number
string

Filter account verifications by account number.

limit
string

limit on the number of objects to return per page, ranging between 1 and 300.

Response

200

The response is of type object.